#

API Docs for: 0.6.0
Show: Inherited Protected Private Deprecated

# Material Class

Defined in: `src/material/Material.js:3`

Defines a physics material.

## Constructor

### `Material`

(

- `name`

)

Defined in `src/material/Material.js:3`

#### Parameters:

- `name` String

- Index
- Properties

## Item Index

### Properties

- name

## Properties

### `name`

String

Defined in `src/material/Material.js:11`